#payment{
	position: relative;

	@include media-breakpoint-up(xl) {
		margin-top: -120px;
	}
}

.bg-pm-top{
	.bg_payment{
		height: 290px;
		width: 100%;
		background-image: url('../images/bg-pm-top.png');
		background-size: 600px;
		background-repeat: no-repeat;
		background-position: left bottom;
		position: relative;

		@include media-breakpoint-up(sm) {
			background-image: none;
			height: 471px;
		}

		@include media-breakpoint-up(md) {
			height: 671px;
		}
	}

	@include media-breakpoint-up(sm)  {
		background-image: url('../images/bg-pm-top.png');
		background-size: 180%;
		background-repeat: no-repeat;
		background-position: left bottom;
	}

	@include media-breakpoint-up(md) {
		background-size: auto;
	}

	@include media-breakpoint-up(lg) {
		
		background-position: center;
	}

	.title{
		padding-top: 50px;

		@include media-breakpoint-up(md) {
			padding-top: 145px;
		}

		h3{
			br{
				display: none;

				@include media-breakpoint-up(lg) {
					display: block;
				}
			}
		}

		p{
			color: #000000;

			@include media-breakpoint-up(md) {
				color: #CFCFFF;
			}
		}
	}
}

.group-coin{
	position: absolute;
	left: 0;
	top: 5px;
	height: 300px;
	width: 375px;

	@include media-breakpoint-up(sm) {
		height: 671px;
		width: 760px;
		left: -130px;
		top:-140px;
	}

	@include media-breakpoint-up(md) {
		top:0;
	}

	@include media-breakpoint-up(lg) {
		height: 671px;
		width: 760px;
	}

	.bg-coin{
		width: 100%;
		height: 100%;
		position: relative;

		.bg-coin-1{
			width: 100%;
			height: 100%;
			background-image: url('../images/bg-coin-1.png');
			background-size:  100%;
			background-repeat: no-repeat;
			position: absolute;
			left: -50px;
			top: -20px;

			@include media-breakpoint-up(sm) {

			}

			@include media-breakpoint-up(lg) {
				background-size: auto;
				left: 0;
				top: 0;
			}
		}

		.bg-coin-2{
			width: 289px;
			height: 270px;
			background-image: url('../images/bg-coin-2.png');
			background-size: 100%;
			background-repeat: no-repeat;
			position: absolute;
			left: 0;

			@include media-breakpoint-up(sm) {
				left: 30px;
				width: 599px;
				height: 561px;
			}

			@include media-breakpoint-up(lg) {
				background-size: auto;
				left: 82px;
			}
		}

		.bg-coin-3{
			width: 195px;
			height: 175px;
			background-image: url('../images/bg-coin-3.png');
			background-size: 100%;
			background-repeat: no-repeat;
			position: absolute;
			left: 60px;

			@include media-breakpoint-up(sm) {
				left: 160px;
				width: 405px;
				height: 363px;
			}

			@include media-breakpoint-up(lg) {
				background-size: auto;
				left: 213px;
			}
		}

		.bg-coin-4{
			width: 108px;
			height: 108px;
			background-image: url('../images/bg-coin-4.png');
			background-size: 100%;
			background-repeat: no-repeat;
			position: absolute;
			left: 120px;
			top:40px;

			@include media-breakpoint-up(sm) {
				left: 280px;
				top:100px;
				width: 224px;
				height: 224px;
			}

			@include media-breakpoint-up(lg) {
				background-size: auto;
				left: 329px;
				top:100px;
			}
		}

		.bg-coin-5{
			width: 80px;
			height: 80px;
			background-image: url('../images/bg-coin-5.png');
			background-size: 100%;
			background-repeat: no-repeat;
			position: absolute;
			left: 134px;
			top:54px;

			@include media-breakpoint-up(sm) {
				width: 166px;
				height: 166px;
				left: 310px;
				top:130px;
			}

			@include media-breakpoint-up(lg) {
				background-size: auto;
				left: 358px;
				top:130px;
			}
		}
	}

	.coin-icon{
		position: absolute;
		width: 100%;
		height: 100%;
		top:0;

		svg{
			display: block;
			margin: 0 auto;
		}

		.coin1{
			position: absolute;
			top: 70px;
			left: 150px;
			width: 50px;
			height: 50px;

			@include media-breakpoint-up(sm) {
				top: 162px;
				left: 340px;
				width: 105px;
				height: 105px;
			}

			@include media-breakpoint-up(lg) {
				left: 388px;
			}
		}

		.coin2{
			position: absolute;
			top: 108px;
			left: 70px;
			width: 25px;
			height: 25px;

			@include media-breakpoint-up(sm) {
				top: 170px;
				left: 240px;
				width: 40px;
				height: 40px;
			}

			@include media-breakpoint-up(md) {
				top: 200px;
			}

			@include media-breakpoint-up(lg) {
				top: 150px;
				left: 307px;
			}
		}

		.coin3{
			position: absolute;
			top: 160px;
			left: 155px;
			width: 25px;
			height: 25px;

			@include media-breakpoint-up(sm) {
				top: 320px;
				left: 400px;
				width: 40px;
				height: 40px;
			}

			@include media-breakpoint-up(lg) {
				top: 325px;
				left: 480px;
			}
		}

		.coin4{
			position: absolute;
			top: 110px;
			left: 245px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 235px;
				left: 518px;
				width: 50px;
				height: 50px;
			}

			@include media-breakpoint-up(md) {
				top: 230px;
				left: 510px;
			}

			@include media-breakpoint-up(lg) {
				top: 205px;
				left: 580px;
			}
		}

		.coin5{
			position: absolute;
			top: 35px;
			left: 230px;
			width: 25px;
			height: 25px;

			@include media-breakpoint-up(sm) {
				top: 135px;
				left: 480px;
				width: 40px;
				height: 40px;
			}

			@include media-breakpoint-up(md) {
				top: 90px;
			}

			@include media-breakpoint-up(lg) {
				top: 55px;
				left: 550px;
			}
		}

		.coin6{
			position: absolute;
			top: 120px;
			left: 0px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 230px;
				left: 90px;
				width: 60px;
				height: 60px;
			}

			@include media-breakpoint-up(md) {
				top: 260px;
				left: 120px;
			}

			@include media-breakpoint-up(lg) {
				top: 250px;
				left: 175px;
			}
		}

		.coin7{
			position: absolute;
			top: 170px;
			left: 60px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 300px;
				left: 220px;
				width: 50px;
				height: 50px;
			}

			@include media-breakpoint-up(md) {
				top: 320px;
			}

			@include media-breakpoint-up(lg) {
				top: 350px;
				left: 285px;
			}
		}

		.coin8{
			position: absolute;
			top: 205px;
			left: 126px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 420px;
				left: 310px;
				width: 50px;
				height: 50px;
			}

			@include media-breakpoint-up(lg) {
				top: 440px;
				left: 390px;
			}
		}

		.coin9{
			position: absolute;
			top: 150px;
			left: 210px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 380px;
				left: 475px;
				width: 51px;
				height: 51px;
			}

			@include media-breakpoint-up(md) {
				top: 370px;
				left: 440px;
			}

			@include media-breakpoint-up(lg) {
				top: 355px;
				left: 580px;
			}
		}

		.coin10{
			position: absolute;
			top: 120px;
			left: 320px;
			width: 25px;
			height: 25px;

			@include media-breakpoint-up(sm) {
				top: 270px;
				left: 641px;
				width: 37px;
				height: 37px;
			}

			@include media-breakpoint-up(md) {
				top: 320px;
				left: 530px;
			}

			@include media-breakpoint-up(lg) {
				top: 230px;
				left: 630px;
			}

			@include media-breakpoint-up(xl) {
				top: 256px;
				left: 710px;
			}
		}

		.coin11{
			position: absolute;
			top: 30px;
			left: 320px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 120px;
				left: 580px;
				width: 50px;
				height: 50px;
			}

			@include media-breakpoint-up(md) {
				top: 80px;
			}

			@include media-breakpoint-up(lg) {
				top: 140px;
				left: 710px;
			}
		}

		.coin12{
			position: absolute;
			top: 65px;
			left: 270px;
			width: 30px;
			height: 30px;

			@include media-breakpoint-up(sm) {
				top: 30px;
				left: 665px;
				width: 50px;
				height: 50px;
			}

			@include media-breakpoint-up(lg) {
				top: 25px;
				left: 673px;
			}
		}
	}
}

.bg-pm-mid{
	height: 585px;
	width: 100%;
	background-image: url('../images/bg_feature_bt_sx.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	z-index: -1;
	margin-top: -150px;

	@include media-breakpoint-up(sm)  {
		background-image: url('../images/bg_feature_bt.png');
		margin-top: -130px;
	}


}

.bg-pm-bot{
	height: 380px;
	width: 100%;
	background-image: url('../images/bg-pm-bot-sx.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position:  center top;
	position: relative;
	z-index: 9;
	margin-top: -370px;

	@include media-breakpoint-up(md) {
		margin-top: -320px;
		height: 486px;
		background-image: url('../images/bg-pm-bot.png');
	}

	.img{
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: 120px;
		z-index: 10;

		@include media-breakpoint-up(sm) {
			bottom: 0;
		}

		img{
			max-width: 375px;
			height: auto;

			@include media-breakpoint-up(sm) {
				max-width: 614px;
			}

			@include media-breakpoint-up(md) {
				max-width: 864px;
			}
		}
	}

	.info{
		position: relative;
		z-index: 12;
		padding-top: 120px;

		@include media-breakpoint-up(sm) {
			padding-top: 140px;
		}

		@include media-breakpoint-up(lg) {
			padding-top: 173px;
		}

		.title{
			margin-bottom: 20px;

			@include media-breakpoint-up(lg)  {
				margin-bottom: 30px;
			}
		}

		.caption{
			margin: 0 auto;
			text-align: center;
			color: #CFCFFF;
			margin-bottom: 40px;

			@include media-breakpoint-up(md) {
				width: 500px;
			}

			@include media-breakpoint-up(lg) {
				width: 657px;
			}
		}

		.simple{
			font-size: 14px;
			line-height: 18px;
			text-align: center;
			color: #CFCFFF;
			margin-top: 10px;


			@include media-breakpoint-up(lg) {
				margin-top: 20px;
			}
		}
	}
}